body{
	margin:0;
	padding:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	background:#000;
	padding-top:100px;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.centerContainer{
	width:917px;
	margin:0 auto;
}

#logo{
	float:left;	
	width:423px;
}

#logo {
	padding-top:110px
}

#showCase{
	width:494px;
	height:470px;
	overflow:hidden;
	position:relative;
}

#showCase ul{
	margin:0;
	padding:0;
	list-style:none;
}

#showCaseSlider li{
	float:left;
	position:relative;
	width:494px;
	height:470px;
}

#sc_controlWrap span{
	display:block;
	float:left;
	padding:2px 4px;
	background-color:#fff;
	margin-right:4px;
	border:1px solid #000;
	line-height:100%;
	color:#000;
}

#sc_controlWrap span.active{
	background-color:#FD9417;
	color:#fff;
}

.address{
	position:absolute;
	left:0;
	bottom:27px;
	z-index:3000;
}